# Items

## 🎥 Bodycam Items

Add the following items to your inventory system to enable the **Police Bodycam** and **Bodycam Dashboard** features.

***

### 📦 ox\_inventory

`ox_inventory/data/items.lua`

```lua
['body_cam'] = {
		label = 'Polis Bodycam',
		weight = 1000,
		client = { 
			image = 'bodycam.png' ,
			export = 'frkn-bodycam.bodyCam'
		},
	}, 
```

***

### 📦 qb-core

`qb-core/shared/items.lua`

```lua
body_cam = {
    name = 'body_cam',
    label = 'Bodycam for Police',
    weight = 1000,
    type = 'item',
    image = 'bodycam.png',
    unique = true,
    useable = true,
    shouldClose = true,
    description = 'A body camera used by police officers for recording.',
    client = { 
			image = 'bodycam.png' ,
			export = 'frkn-bodycam.bodyCam'
		},
},
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.0resmon.org/0resmon/frkn-resources/frkn-police-job/bodycam-system/items.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
